.membership_tabs_inner li:first-child {
   /*  text-align: left;
   width: 228px;*/
}
.membership_tabs_inner li {
    border-right: 1px dashed #e2e2e2;
    color: #51505d;
    display: table-cell;
    font-size: 12px;
    padding: 10px 15px;
    text-align: center;
    vertical-align: middle;
   /* width: 166px;*/
    width: 232px;
    height: 190px;
}

.tpsellerred_icon_new {
    background-position: 0 -1368px;
    display: inline-block;
    height: 24px;
    left: -15px;
    position: absolute;
    top: -38px;
    width: 74px;
}
.tp_sell_container {
    position: relative;
    width: 100%;
}
.cursor {
    cursor: pointer;
}
.membership_tabs li:first-child {
    font-size: 17px;
  /*  padding: 12px 0 0 16px;
    text-align: left;
    width: 241px;*/
}
.membership_tabs li {
    font-size: 17px !important;
    color: #51505d;
    display: inline;
    float: left;
    font-size: 13px;
    font-weight: bold;
    padding: 17px 0 7px;
    text-align: center;
   /* width: 170px !important;*/
    width: 220px !important;
}
li {
    list-style: outside none none;
}
.someone_container {
    margin: 0 auto;
    width: 726px;
}
.selfservice_tab_active_new {
    background: #FFA417 none repeat scroll 0 0;
    border-radius: 4px 4px 0 0;
    color: #fff;
    font-size: 20px;
    height: 52px;
    line-height: 52px;
    text-align: center;
}
.display_table {
    display: table;
}
.benefit_heading {
    font: bold 14px arial;
}
.spacer_2 {
    padding: 2px;
}
.feature_bullet {
    color: #72727d;
    display: inline-block;
    font-size: 14px;
    margin: 0 0 0 10px;
    padding: 6px 0 2px;
}
.font_18 {
    font-size: 18px;
}
.green {
    color: #72727d;
}
.plus_dark_grey {
    background-position: 0 -1489px;
    display: inline-block;
    height: 11px;
    vertical-align: middle;
    width: 11px;
}
.spacer_5 {
    padding: 5px;
}

.gray_price_new {
    background: rgba(0, 0, 0, 0) url("../../assets/images/m/1.gif") no-repeat scroll center center;
    color: #b5b7c7;
    font-size: 14px;
    font-weight: bold;
    padding: 0 5px;
}
.membership_price_new {
    color: #59B530;
    font-size: 18px;
    font-weight: bold;
}
.cart_shadow {
    background: #fff none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 1px 20px rgba(43, 59, 93, 0.29);
}

.btnOrange {
    font: 17px arial;
    padding: 3px 0 5px;
    width: 132px;
}
.btnOrange {
    background: #00bcd5 none repeat scroll 0 0;
    border: 1px solid #00bcd5;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
}
.table_btm_shadow_new {
    font-size: 14px;
    padding: 0 15px;
    width: 696px;
}
.clear_fixed, .clear, .clearfix {
    clear: both;
}
.fl {
    float: left;
}
.gray_right_arrow {
    background-position: left -36px;
    display: inline-block;
    height: 9px;
    margin: 0 0 0 4px;
    width: 7px;
}
.do_this_later {
    float: right !important;
 border: 1px solid #d6d6d6;
}
.selected {
background: rgba(0, 0, 0, 0) radial-gradient(ellipse at center center , #96dff8 0%, #87d5f1 50%, #87d5f1 51%, #6ac2e6 100%) repeat scroll 0 0;
}

	@media (max-width:480px){
				.someone_container{
				 width: 308px !important;

				}
				.membership_tabs li{
				  width: 90px !important;
				  font-size: 14px !important;
				}
	}
